.box img
{
    border-radius: 10px !important;
}
@font-face
{
font-family: Alef;
src: url(Alef-Regular.ttf);
}

*{
margin: 0px;
padding: 0px;
}

html{
	background-color: #69696a;
	background: -webkit-linear-gradient( -170deg ,#111 , #AAA); /* For Safari */
	background: -o-linear-gradient(right, #929394 , #69696a , #929394); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, #929394 , #69696a , #929394); /* For Firefox 3.6 to 15 */
	background: linear-gradient( 170deg ,#fff, #999 , #fff); /* Standard syntax (must be last) */
	background-attachment:fixed;
}

body {
	
	color: #FFF;
	text-align:center;
	margin:0px 0px; 
	padding:0px;
	/*font-family: Arial,Tahoma,David,Times;*/
	font-family: "Alef", "Helvetica Neue", Helvetica, Arial, sans-serif;
	direction: rtl;
	min-width: 1040px;

	background-image: url("../img/back.png");
	background-repeat: repeat-x;
	background-attachment:fixed;
	background-position: bottom;
}

#top_header{
	
}

#main-section{
	background-color: #656464;
	min-height: 400px;
	padding-top: 20px;
	
}

#the_footer{
	background-color: #000;
	opacity:0.8;
}

#top_header, #main-section, #the_footer {
clear: both;
width: 1040px;
margin: 0px auto;
position: relative;
}

div.test{
	background-color: #484848;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	position: relative;
	border-radius: 5px; 
	border: ridge; 
	border-color: #999; 
	border-width: 5px;
	
}
img.imagshad{
	-webkit-box-shadow: rgba(0,0,0,0.5) 2px 2px 20px, inset rgba(0,0,0,1) 2px -2px 20px;
     -khtml-box-shadow: rgba(0,0,0,0.5) 2px 2px 20px, inset rgba(0,0,0,1) 2px -2px 20px;
       -moz-box-shadow: rgba(0,0,0,0.5) 2px 2px 20px, inset rgba(0,0,0,1) 2px -2px 20px;
        -ms-box-shadow: rgba(0,0,0,0.5) 2px 2px 20px, inset rgba(0,0,0,1) 2px -2px 20px;
         -o-box-shadow: rgba(0,0,0,0.5) 2px 2px 20px, inset rgba(0,0,0,1) 2px -2px 20px;
            box-shadow: rgba(0,0,0,0.5) 2px 2px 20px, inset rgba(0,0,0,1) 2px -2px 20px;
    -webkit-border-radius: 0 20px 0 0;
     -khtml-border-radius: 0 20px 0 0;
       -moz-border-radius: 0 20px 0 0;
        -ms-border-radius: 0 20px 0 0;
         -o-border-radius: 0 20px 0 0;
            border-radius: 0 20px 0 0;
}

div#naven a{
	color: #AAA;
	background: #AAA;
	padding: 0 5px;
	margin: 0 10px;
	font-size: 16px;
	font-family: Arial,Tahoma,David,Times;
}
div#naven a.activeSlide{
	color: #86c340;
	background: #86c340;
	
}

body [class*="grid"] {
display: inline;
float: right;
position: relative;
margin: 0;
}

div.linear{
	background-color: #555;
	background: -webkit-linear-gradient(#fff, #000); /* For Safari */
	background: -o-linear-gradient(#fff, #000); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#fff, #000); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#fff, #000); /* Standard syntax (must be last) */
	width: 100%;
	display: block;
}
.facebook{
	float:left;
	text-align:left;
	width:90px;  
	position:fixed;
	left:0px;
	top:200px;
	z-index: 9999;
}

ul#nav li {
	float: right; 
	list-style: none;
	/* border-left: 1px solid #222; */
}

ul#nav li a {
	display: block; 
	margin: 5px 40px 5px 40px;
}
ul#nav li a.current{
	color: #FFF;
}

ul#nav li a.first {
	margin-right: 5px;
}

ul#nav li a.last {
	margin-left: 5px;
}

table {
	display: table;
	border-collapse: separate;
	border-spacing: 2px;
	border-color: gray; 
}

tbody {
	display: table-row-group;
	vertical-align: middle;
	border-color: inherit;
}

#menu{
	width: 1000px; 
	height:20px; 
	text-align:right;
	padding:7px;
}
a {
text-decoration: none;
}

a:link {
color: #48002d;

}

a:visited {
color: #48002d;

}

a:active {
color: #48002d;

}

a:hover {
color: #FFF;

}

img
{  border-style: none;
}

.text{
	text-align: right;
}

#divClear {
clear: both;
}
#photo_key{
   background-image: url("../img/homepage_text_photo_trans.png");
   background-repeat: no-repeat;
   margin: 0 auto;
}










